@charset "UTF-8";
#menu {
	display:block; 
	height: 96px;
	width: 1024px;
}


#menu ul {margin:0; padding:0; list-style-type:none;}

#menu li{float:left}

#menu li.list1 {background:transparent url(imagesgettherockout/rockblock_jan.jpg)}
#menu li.list2 {background:transparent url(imagesgettherockout/rockblock_feb.jpg)}
#menu li.list3 {background:transparent url(imagesgettherockout/rockblock_march.jpg)}
#menu li.list4 {background:transparent url(imagesgettherockout/rockblock_april.jpg)}
#menu li.list5 {background:transparent url(imagesgettherockout/rockblock_may.jpg)}
#menu li.list6 {background:transparent url(imagesgettherockout/rockblock_june.jpg)}

#menu li.list7 {background:transparent url(imagesgettherockout/rockblock_july.jpg)}
#menu li.list8 {background:transparent url(imagesgettherockout/rockblock_august.jpg)}
#menu li.list9 {background:transparent url(imagesgettherockout/rockblock_september.jpg)}
#menu li.list10 {background:transparent url(imagesgettherockout/rockblock_october.jpg)}
#menu li.list11 {background:transparent url(imagesgettherockout/rockblock_november.jpg)}
#menu li.list12 {background:transparent url(imagesgettherockout/rockblock_december.jpg)}




/*#menu li.list1 {background-image:url(imagesgettherockout/rockblock_jan.jpg)}*/


#menu a {display:block; width:160px; height:0px; padding-top:32px; color:#000000; overflow:hidden; }
/*hack for older versions of ie with incorrect box model */
* html #menu a:link, * html #menue a:visited {height:32px; he\ight:0;}

#menu a#item1 {background:transparent url(imagesgettherockout/rockblockover_jan.jpg) -33px -193px no-repeat;}
#menu a#item2 {background:transparent url(imagesgettherockout/rockblockover_feb.jpg) -33px -193px no-repeat;}
#menu a#item3 {background:transparent url(imagesgettherockout/rockblockover_march.jpg) -33px -193px no-repeat;}
#menu a#item4 {background:transparent url(imagesgettherockout/rockblockover_april.jpg) -33px -193px no-repeat;}
#menu a#item5 {background:transparent url(imagesgettherockout/rockblockover_may.jpg) -33px -193px no-repeat;}
#menu a#item6 {background:transparent url(imagesgettherockout/rockblockover_june.jpg) -33px -193px no-repeat;}

#menu a#item7 {background:transparent url(imagesgettherockout/rockblockover_july.jpg) -33px -193px no-repeat;}
#menu a#item8 {background:transparent url(imagesgettherockout/rockblockover_august.jpg) -33px -193px no-repeat;}
#menu a#item9 {background:transparent url(imagesgettherockout/rockblockover_september.jpg) -33px -193px no-repeat;}
#menu a#item10 {background:transparent url(imagesgettherockout/rockblockover_october.jpg) -33px -193px no-repeat;}
#menu a#item11 {background:transparent url(imagesgettherockout/rockblockover_november.jpg) -33px -193px no-repeat;}
#menu a#item12 {background:transparent url(imagesgettherockout/rockblockover_december.jpg) -33px -193px no-repeat;}






/* adding the :hover style */
#menu a#item1:hover {background-position:0 0; z-index:50;}
#menu a#item2:hover {background-position:0 0; z-index:50;}
#menu a#item3:hover {background-position:0 0; z-index:50;}
#menu a#item4:hover {background-position:0 0; z-index:50;}
#menu a#item5:hover {background-position:0 0; z-index:50;}
#menu a#item6:hover {background-position:0 0; z-index:50;}


#menu a#item7:hover {background-position:0 0; z-index:50;}
#menu a#item8:hover {background-position:0 0; z-index:50;}
#menu a#item9:hover {background-position:0 0; z-index:50;}
#menu a#item10:hover {background-position:0 0; z-index:50;}
#menu a#item11:hover {background-position:0 0; z-index:50;}
#menu a#item12:hover {background-position:0 0; z-index:50;}









* html #menu a:hover {height:32px; he\ight:0}

#menu img.left {float:left;
padding:0px;
border:0px;
margin:0px}
#menu img.right {float:right;
padding:0px;
border:0px;
margin:0px}
.clearit {clear:both;}